{
  "db_name": "MySQL",
  "query": "SELECT interval_days AS days FROM reminders WHERE uid = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "days",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      true
    ]
  },
  "hash": "acc7421aa088e613be3cae984719589ecb067c3a0a9f3eec2eeb710e3d59734e"
}
